» Ubuntu » Packages » trusty » Source » libdevel

Source Packages in "trusty", Subsection libdevel

android-headers (4.2.2-2-0ubuntu1)
apron (0.9.10-6) [universe]
bitstream (1.0-1) [universe]
bmagic (3.7.0-2) [universe]
calendar (2.03.2-3) [universe]
camomile (0.8.4-4) [universe]
cnf (4.0-2) [universe]
coq-float (1:8.4-3) [universe]
cothreads (0.10-3build5) [universe]
cqrlib (1.1.2-2) [universe]
cryptokit (1.9-2) [universe]
ctemplate (2.2-4ubuntu3) [universe]
db-defaults (1:5.3.21~exp1ubuntu1)
dssi (1.1.1~dfsg0-1) [universe]
eigen2 (2.0.17-1ubuntu1) [universe]
eigen3 (3.2.0-8) [universe]
etl (0.04.17-1) [universe]
extlib (1.5.4-2) [universe]
facile (1.1-9build1) [universe]
fife (0.3.5-1) [universe]
gpgme1.0 (1.4.3-0.1ubuntu5)
grib-api (1.10.4-3ubuntu1) [universe]
gtkglextmm (1.2.0-6ubuntu1) [universe]
haskell-ghc-paths (0.1.0.9-3) [universe]
haskell-haskeline (0.7.0.3-3) [universe]
haskell-ifelse (0.85-7) [universe]
haskell-parallel (3.2.0.3-3) [universe]
haskell-parsec (3.1.3-3build1) [universe]
haskell-stm (2.4.2-1) [universe]
haskell-stream (0.4.6-4build1) [universe]
haskell-syb-with-class (0.6.1.4-2) [universe]
haskell-tagsoup (0.13-1) [universe]
haskell-terminfo (0.3.2.5-3) [universe]
haskell-vty (4.7.0.20-3build1) [universe]
haskell-x11-xft (0.3.1-5build1) [universe]
haskell-zlib (0.5.4.1-1) [universe]
json-spirit (4.05-1.1) [universe]
khronos-opencl-headers (1.2-2013.10.23-1) [universe]
libassuan (2.1.1-1ubuntu1)
libept (1.0.12)
libfann (2.1.0~beta~dfsg-8ubuntu1) [universe]
libfixposix (20110706.gitcf6e954-0ubuntu1) [universe]
libfreenect (1:0.2.0+dfsg-2) [universe]
libgmpada (0.0.20131223-1) [universe]
libhdate (1.6-2ubuntu3)
libiberty (20131116-1)
libimage-librsvg-perl (0.07-6build2) [universe]
libncursesada (5.9.20110404-10) [universe]
libp11 (0.2.8-3ubuntu1)
libparser++ (0.2.3-2) [universe]
libpodofo (0.9.0-1.2) [universe]
libpthread-stubs (0.3-4)
librsvg (2.40.2-1)
libsemanage (2.2-1)
libservicelog (1.1.14-0ubuntu1) [universe]
libthrust (1.7.0-1) [multiverse]
libvisca (1.0.1-1) [universe]
libwibble (1.1-1)
libxcb (1.10-2ubuntu1)
libxmlada (4.1-4) [universe]
lwt (2.4.3-4) [universe]
mdds (0.10.2-1)
mlpcap (0.9-16build1) [universe]
mxml (2.7-1) [universe]
neartree (3.1.1-2) [universe]
node-zipfile (0.4.0+ds1-1) [universe]
npth (0.91-3) [universe]
ocaml-benchmark (1.2-1build1) [universe]
ocaml-bitstring (2.0.4-2) [universe]
ocaml-dbus (0.29-3) [universe]
ocaml-fileutils (0.4.5-4) [universe]
ocaml-gettext (0.3.4-1build5) [universe]
ocaml-inotify (1.0-1build6) [universe]
ocaml-libvirt (0.6.1.2-1build1) [universe]
ocaml-reins (0.1a-5) [universe]
ocamlbricks (0.90+bzr367-1build1) [universe]
ocamlgraph (1.8.3-1build1) [universe]
ocurl (0.5.3-2build4) [universe]
ow-util-ant-tasks (1.3.2-4build1)
pantomime1.2 (1.2.0~pre3+snap20071004+dfsg-4build1) [universe]
pstreams (0.8.0-2) [universe]
pycaml (0.82-14build1) [universe]
qtchooser (39-g4717841-3)
sparsehash (1.10-1ubuntu1)
stfl (0.22-1.1) [universe]
stx-btree (0.9-1) [universe]
tagcoll2 (2.0.14-1)
thumbnailer (1.1+14.04.20140401.1-0ubuntu1)
uuidm (0.9.5-1build1) [universe]
vmmlib (1.0-2) [universe]
xcb-proto (1.10-1)
xcb-util (0.3.8-2ubuntu1)
xcb-util-image (0.3.9-1ubuntu2)
xcb-util-keysyms (0.3.9-1ubuntu1)
xcb-util-renderutil (0.3.8-1.1ubuntu1)
xcb-util-wm (0.4.1-1ubuntu1)
xml-light (2.2-17) [universe]
xmlrpc-light (0.6.1-3build6) [universe]